Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.env	(revision 2343)
+++ 	(revision )
@@ -1,8 +1,0 @@
-module purge 
-module load profile/advanced
-module load bgq-xl/1.0 
-module load netcdf/4.1.3_par--bgq-xl--1.0
-module load hdf5/1.8.9_par--bgq-xl--1.0
-module load szip/2.1--bgq-xl--1.0
-module load zlib/1.2.7--bgq-gnu--4.4.6
-module load mass
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpixlc_r
-%FCOMPILER      mpixlf90_r
-%LINKER         mpixlf90_r
-
-%BASE_CFLAGS    
-%PROD_CFLAGS    -O3 -qarch=qp -qtune=qp
-%DEV_CFLAGS     
-%DEBUG_CFLAGS   
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3 -qarch=qp -qtune=qp
-%DEV_FFLAGS     
-%DEBUG_FFLAGS   
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -L/opt/ibmcmp/vacpp/bg/12.1/bglib64 -libmc++
-
-%CPP            mpixlc -EP
-%FPP            cpp -P
-%MAKE           make
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_FERMI.path	(revision 2343)
+++ 	(revision )
@@ -1,19 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INC"
-NETCDF_LIBDIR="-L $NETCDF_LIB"
-NETCDF_LIB="-lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I$HDF5_INC"
-HDF5_LIBDIR="-L$HDF5_LIB -L$SZIP_LIB -L$ZLIB_LIB"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lsz  -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
-
-#only for MEMTRACK debuging : developper only
-ADDR2LINE_LIBDIR="-L${WORKDIR}/ADDR2LINE_LIB"
-ADDR2LINE_LIB="-laddr2line"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.env	(revision 2343)
+++ 	(revision )
@@ -1,10 +1,0 @@
-module load compilerwrappers/no
-module load netcdf/mpi/4.2.1
-module load hdf5/mpi/1.8.9
-
-export NETCDF_INC=/bglocal/cn/pub/NetCDF/4.2.1/mpi/include
-export NETCDF_LIB=/bglocal/cn/pub/NetCDF/4.2.1/mpi/lib
-
-export HDF5_INC=/bglocal/cn/pub/HDF5/1.8.9/par/include
-export HDF5_LIB=/bglocal/cn/pub/HDF5/1.8.9/par/lib
-export ZLIB=/bglocal/cn/pub/zlib/1.2.8/lib
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpixlc_r
-%FCOMPILER      mpixlf90_r
-%LINKER         mpixlf90_r
-
-%BASE_CFLAGS    
-%PROD_CFLAGS    -O3 -qarch=qp -qtune=qp
-%DEV_CFLAGS     
-%DEBUG_CFLAGS   
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3 -qarch=qp -qtune=qp
-%DEV_FFLAGS     
-%DEBUG_FFLAGS   
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -L/opt/ibmcmp/vacpp/bg/12.1/bglib64 -libmc++
-
-%CPP            mpixlc -EP
-%FPP            cpp -P
-%MAKE           make
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-BG_TURING.path	(revision 2343)
+++ 	(revision )
@@ -1,19 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INC"
-NETCDF_LIBDIR="-L $NETCDF_LIB"
-NETCDF_LIB="-lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I$HDF5_INC"
-HDF5_LIBDIR="-L$HDF5_LIB -L$ZLIB"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
-
-#only for MEMTRACK debuging : developper only
-ADDR2LINE_LIBDIR="-L${WORKDIR}/ADDR2LINE_LIB"
-ADDR2LINE_LIB="-laddr2line"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.env	(revision 2343)
+++ 	(revision )
@@ -1,7 +1,0 @@
-module unload netcdf
-module unload hdf5
-module unload phdf5
-module load phdf5/1.8.7
-module load netcdf/4.1.3-par
-module unload c++
-module load c++/12.1.0.0 
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpCC_r
-%FCOMPILER      mpxlf2003_r
-%LINKER         mpCC_r 
-
-%BASE_CFLAGS    -qmkshrobj  -qrtti 
-%PROD_CFLAGS    -O3 -DBOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g 
-%DEBUG_CFLAGS   -g -O0 -qfullpath 
-
-%BASE_FFLAGS    -qmkshrobj 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g 
-%DEBUG_FFLAGS   -g -O0 -qfullpath 
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lxlf90
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-PW6_VARGAS.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR=""
-NETCDF_LIBDIR=""
-NETCDF_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB=""
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.env	(revision 2343)
+++ 	(revision )
@@ -1,6 +1,0 @@
-module load gcc/6.4.0
-module load  intel/2018.2
-module unload netcdf
-module unload hdf5
-#module load netcdf/mpi/4.1.3
-#module load hdf5/mpi/1.8.9
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpiicc
-%FCOMPILER      mpiifort 
-%LINKER         mpiifort  -nofor-main
-
-%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279 -D__XIOS_EXCEPTION
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++ -Wl,-rpath=/smplocal/pub/NetCDF/4.1.3/mpi/lib:/smplocal/pub/HDF5/1.8.9/par/lib
-
-%CPP            mpiicc -EP
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_ADA.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I/smplocal/pub/NetCDF/4.1.3/mpi/include"
-NETCDF_LIBDIR="-L/smplocal/pub/NetCDF/4.1.3/mpi/lib"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I/smplocal/pub/HDF5/1.8.9/par/include"
-HDF5_LIBDIR="-L/smplocal/pub/HDF5/1.8.9/par/lib"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE.env	(revision 2343)
+++ 	(revision )
@@ -1,6 +1,0 @@
-module unload netcdf
-module unload hdf5
-module unload boost
-module load netcdf/4.3.3.1_hdf5_parallel
-module load boost
-module load blitz
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE.fcm	(revision 2343)
+++ 	(revision )
@@ -1,26 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpicc
-%FCOMPILER      mpif90
-%LINKER         mpif90  -nofor-main
-
-%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-#%DEV_CFLAGS     -g -traceback
-%DEV_CFLAGS     -g 
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-#%DEV_FFLAGS     -g -traceback
-%DEV_FFLAGS     -g 
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            mpicc -EP
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.env	(revision 2343)
+++ 	(revision )
@@ -1,12 +1,0 @@
-module unload netcdf
-module unload hdf5
-module unload boost
-module unload blitz
-module load netcdf/4.3.3.1_hdf5_parallel
-module load gnu/4.9.1
-module load boost
-module load blitz
-export OMPI_CC=gcc
-export OMPI_CXX=g++
-export OMPI_F77=gfortran
-export OMPI_FC=gfortran
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpicc
-%FCOMPILER      mpif90
-%LINKER         mpif90  
-
-%BASE_CFLAGS    -std=c++11 -w
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -O2
-%DEBUG_CFLAGS   -g 
-
-%BASE_FFLAGS    -D__NONE__ -ffree-line-length-none
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 
-%DEBUG_FFLAGS   -g 
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_GCC.path	(revision 2343)
+++ 	(revision )
@@ -1,23 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INCDIR"
-NETCDF_LIBDIR="-L $NETCDF_LIBDIR"
-NETCDF_LIB="-lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB=""
-
-BOOST_INCDIR="-I $BOOST_INCDIR"
-BOOST_LIBDIR="-L $BOOST_LIBDIR"
-BOOST_LIB=""
-
-BLITZ_INCDIR="-I $BLITZ_INCDIR"
-BLITZ_LIBDIR="-L $BLITZ_LIBDIR"
-BLITZ_LIB=""
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_PGI.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_PGI.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpicxx -noswitcherror
-%FCOMPILER      mpif90 -noswitcherror
-%LINKER         mpif90 -noswitcherror
-
-%BASE_CFLAGS    c++11 -D__NONE__
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -O2
-%DEBUG_CFLAGS   -g 
-
-%BASE_FFLAGS    -D__NONE__
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 
-%DEBUG_FFLAGS   -g 
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -pgcpplibs
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_PGI.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_PGI.path	(revision 2343)
+++ 	(revision )
@@ -1,23 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INCDIR"
-NETCDF_LIBDIR="-L $NETCDF_LIBDIR"
-NETCDF_LIB="-lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB=""
-
-BOOST_INCDIR="-I $BOOST_INCDIR"
-BOOST_LIBDIR="-L $BOOST_LIBDIR"
-BOOST_LIB=""
-
-BLITZ_INCDIR="-I $BLITZ_INCDIR"
-BLITZ_LIBDIR="-L $BLITZ_LIBDIR"
-BLITZ_LIB=""
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.env	(revision 2343)
+++ 	(revision )
@@ -1,5 +1,0 @@
-module unload netcdf
-module unload hdf5
-module unload vampir
-module load vampir/8.2.1
-module load netcdf/4.3.3.1_hdf5_parallel
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.fcm	(revision 2343)
+++ 	(revision )
@@ -1,23 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      vtcc  -vt:cc mpicc -vt:inst manual -DVTRACE
-%FCOMPILER      vtf90 -vt:f90 mpif90 -vt:inst manual -DVTRACE
-%LINKER         vtf90  -vt:f90 mpif90 -vt:inst manual -nofor-main -DVTRACE
-%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_CURIE_VAMPIR.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INCDIR"
-NETCDF_LIBDIR="-L$NETCDF_LIBDIR"
-NETCDF_LIB="-lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB="-lhdf5_hl -lhdf5 -lz -lcurl"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.env	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.env	(revision 2344)
@@ -0,0 +1,13 @@
+module purge
+module load intel/20.0.4  
+module load mpi/intelmpi/20.0.4
+module load perl/5.30.2
+module load gnu/7.3.0
+source $I_MPI_ROOT/intel64/bin/mpivars.sh release_mt
+
+export HDF5_INCDIR=/ccc/work/cont003/gen0826/gen0826/Applications/hdf5-1.12.1/include
+export HDF5_LIBDIR=/ccc/work/cont003/gen0826/gen0826/Applications/hdf5-1.12.1/lib
+export NETCDFC_INCDIR=/ccc/work/cont003/gen0826/gen0826/Applications/netcdf-c-4.8.1/include
+export NETCDFC_LIBDIR=/ccc/work/cont003/gen0826/gen0826/Applications/netcdf-c-4.8.1/lib
+export NETCDFFORTRAN_INCDIR=/ccc/work/cont003/gen0826/gen0826/Applications/netcdf-c-4.8.1/include
+export NETCDFFORTRAN_LIBDIR=/ccc/work/cont003/gen0826/gen0826/Applications/netcdf-c-4.8.1/lib
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.fcm	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.fcm	(revision 2344)
@@ -0,0 +1,26 @@
+################################################################################
+###################                Projet XIOS               ###################
+################################################################################
+
+%CCOMPILER      mpicc
+%FCOMPILER      mpif90
+%LINKER         mpif90  -nofor-main
+
+%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279 -D__XIOS_EXCEPTION
+%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
+#%DEV_CFLAGS     -g -traceback
+%DEV_CFLAGS     -g 
+%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
+
+%BASE_FFLAGS    -D__NONE__ 
+%PROD_FFLAGS    -O3
+#%DEV_FFLAGS     -g -traceback
+%DEV_FFLAGS     -g 
+%DEBUG_FFLAGS   -g -traceback
+
+%BASE_INC       -D__NONE__
+%BASE_LD        -Wl,-E -lunwind -lstdc++ 
+
+%CPP            mpicc -EP
+%FPP            cpp -P
+%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.path	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_INTELMPI.path	(revision 2344)
@@ -0,0 +1,28 @@
+NETCDF_INCDIR="-I $NETCDFC_INCDIR -I $NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-Wl,-rpath=$NETCDFC_LIBDIR -L$NETCDFC_LIBDIR -Wl,-rpath=$NETCDFFORTRAN_LIBDIR"
+NETCDF_LIB="-lnetcdf"
+
+MPI_INCDIR=""
+MPI_LIBDIR=""
+MPI_LIB=""
+
+HDF5_INCDIR="-I$HDF5_INCDIR"
+HDF5_LIBDIR="-Wl,-rpath=$HDF5_LIBDIR -L$HDF5_LIBDIR"
+HDF5_LIB="-lhdf5_hl -lhdf5 -lz -lcurl"
+
+BOOST_INCDIR="-I $BOOST_INCDIR"
+BOOST_LIBDIR="-L $BOOST_LIBDIR"
+BOOST_LIB=""
+
+BLITZ_INCDIR="-I $BLITZ_INCDIR"
+BLITZ_LIBDIR="-L $BLITZ_LIBDIR"
+BLITZ_LIB=""
+
+OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+
+#only for MEMTRACK debuging : developper only
+ADDR2LINE_LIBDIR="-L${WORKDIR}/ADDR2LINE_LIB"
+ADDR2LINE_LIB="-laddr2line"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.env	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.env	(revision 2344)
@@ -0,0 +1,12 @@
+module purge
+module load ucx/1.11.2
+module load flavor/buildcompiler/intel/20
+module load mpi/openmpi/4.1.1
+
+module load flavor/hdf5/parallel
+module load netcdf-fortran/4.4.4
+module load hdf5/1.8.20
+module load gnu/11.2.0
+module load perl/5.30.2
+
+export UCX_TLS=dc_x,cma,knem,self
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.fcm	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.fcm	(revision 2344)
@@ -0,0 +1,26 @@
+################################################################################
+###################                Projet XIOS               ###################
+################################################################################
+
+%CCOMPILER      mpicc
+%FCOMPILER      mpif90
+%LINKER         mpif90  -nofor-main
+
+%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279 -D__XIOS_EXCEPTION
+%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
+#%DEV_CFLAGS     -g -traceback
+%DEV_CFLAGS     -g 
+%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
+
+%BASE_FFLAGS    -D__NONE__ 
+%PROD_FFLAGS    -O3
+#%DEV_FFLAGS     -g -traceback
+%DEV_FFLAGS     -g 
+%DEBUG_FFLAGS   -g -traceback
+
+%BASE_INC       -D__NONE__
+%BASE_LD        -Wl,-E -lunwind -lstdc++ 
+
+%CPP            mpicc -EP
+%FPP            cpp -P
+%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.path	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_ONE_SIDED.path	(revision 2344)
@@ -0,0 +1,28 @@
+NETCDF_INCDIR="-I $NETCDFC_INCDIR -I $NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-L $NETCDFC_LIBDIR -L $NETCDFFORTRAN_LIBDIR"
+NETCDF_LIB="-lnetcdf -lnetcdff"
+
+MPI_INCDIR=""
+MPI_LIBDIR=""
+MPI_LIB=""
+
+HDF5_INCDIR="-I$HDF5_INCDIR"
+HDF5_LIBDIR="-L$HDF5_LIBDIR"
+HDF5_LIB="-lhdf5_hl -lhdf5 -lz -lcurl"
+
+BOOST_INCDIR="-I $BOOST_INCDIR"
+BOOST_LIBDIR="-L $BOOST_LIBDIR"
+BOOST_LIB=""
+
+BLITZ_INCDIR="-I $BLITZ_INCDIR"
+BLITZ_LIBDIR="-L $BLITZ_LIBDIR"
+BLITZ_LIB=""
+
+OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+
+#only for MEMTRACK debuging : developper only
+ADDR2LINE_LIBDIR="-L${WORKDIR}/ADDR2LINE_LIB"
+ADDR2LINE_LIB="-laddr2line"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.env	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.env	(revision 2344)
@@ -0,0 +1,14 @@
+module purge
+module load intel/20.0.4 
+module load mpi/wi4mpi/3.4.0
+module load flavor/hdf5/parallel
+module load hdf5/1.10.1
+module load netcdf-c/4.6.0 
+module load netcdf-fortran/4.4.4 
+
+#module load flavor/hdf5/parallel
+#module load netcdf-fortran/4.4.4
+#module load hdf5/1.8.20
+#module load gnu/7.3.0
+
+module load perl/5.30.2
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.fcm	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.fcm	(revision 2344)
@@ -0,0 +1,26 @@
+################################################################################
+###################                Projet XIOS               ###################
+################################################################################
+
+%CCOMPILER      mpicc
+%FCOMPILER      mpif90
+%LINKER         mpif90  -nofor-main
+
+%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279 -D__XIOS_EXCEPTION
+%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
+#%DEV_CFLAGS     -g -traceback
+%DEV_CFLAGS     -g 
+%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
+
+%BASE_FFLAGS    -D__NONE__ 
+%PROD_FFLAGS    -O3
+#%DEV_FFLAGS     -g -traceback
+%DEV_FFLAGS     -g 
+%DEBUG_FFLAGS   -g -traceback
+
+%BASE_INC       -D__NONE__
+%BASE_LD        -Wl,-E -lunwind -lstdc++ 
+
+%CPP            mpicc -EP
+%FPP            cpp -P
+%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.path	(revision 2344)
+++ XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_IRENE_WI4MPI.path	(revision 2344)
@@ -0,0 +1,28 @@
+NETCDF_INCDIR="-I $NETCDFC_INCDIR -I $NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-L $NETCDFC_LIBDIR -L $NETCDFFORTRAN_LIBDIR"
+NETCDF_LIB="-lnetcdf -lnetcdff"
+
+MPI_INCDIR=""
+MPI_LIBDIR=""
+MPI_LIB=""
+
+HDF5_INCDIR="-I$HDF5_INCDIR"
+HDF5_LIBDIR="-L$HDF5_LIBDIR"
+HDF5_LIB="-lhdf5_hl -lhdf5 -lz -lcurl"
+
+BOOST_INCDIR="-I $BOOST_INCDIR"
+BOOST_LIBDIR="-L $BOOST_LIBDIR"
+BOOST_LIB=""
+
+BLITZ_INCDIR="-I $BLITZ_INCDIR"
+BLITZ_LIBDIR="-L $BLITZ_LIBDIR"
+BLITZ_LIB=""
+
+OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+
+#only for MEMTRACK debuging : developper only
+ADDR2LINE_LIBDIR="-L${WORKDIR}/ADDR2LINE_LIB"
+ADDR2LINE_LIB="-laddr2line"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.env	(revision 2343)
+++ 	(revision )
@@ -1,12 +1,0 @@
-module unload hdf5
-module unload zlib
-module unload pnetcdf
-module unload netcdf
-
-module load hdf5/1.8.9
-module load pnetcdf/1.3.0
-module load zlib/1.2.5
-module load netcdf_C/4.2.1.1
-
-export NETCDF_INC_DIR="/opt/software/SGI/netcdf/C/4.2.1.1/include"
-export NETCDF_LIB_DIR="/opt/software/SGI/netcdf/C/4.2.1.1/lib"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      icc
-%FCOMPILER      ifort
-%LINKER         ifort
-
-%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -DBOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -O2 -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++ -lifcore -lintlc -lmpi
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_JADE.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INC_DIR"
-NETCDF_LIBDIR=""
-NETCDF_LIB="-lnetcdf -lpnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.env	(revision 2343)
+++ 	(revision )
@@ -1,10 +1,0 @@
-#!/bin/bash
-module unload netcdf hdf5 intel bullxmpi 
-
-module load intel
-module load bullxmpi
-module load hdf5
-module load netcdf
-
-export HDF5_INC_DIR=$HDF5HOME/include
-export HDF5_LIB_DIR=$HDF5HOME/lib
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################        Projet xios - xmlioserver       #####################
-################################################################################
-
-%CCOMPILER      mpicc
-%FCOMPILER      mpif90
-%LINKER         mpif90  -nofor-main
-
-%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            mpicc -EP
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_OCCIGEN.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I$NETCDFF_INCDIR -I$NETCDF_INC_DIR"
-NETCDF_LIBDIR="-L$NETCDFF_LIBDIR -L$NETCDF_LIB_DIR"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I$HDF5_INC_DIR"
-HDF5_LIBDIR="-L$HDF5_LIB_DIR"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.env	(revision 2343)
+++ 	(revision )
@@ -1,3 +1,0 @@
-module unload hdf5 netcdf4
-module load intel/15.0.0 openmpi/1.6.3_intel15.0.0 hdf5/1.8.16_intel_openmpi netcdf4/4.3.3.1_intel_openmpi 
-
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpicc
-%FCOMPILER      mpif90
-%LINKER         mpif90  -nofor-main
-
-%BASE_CFLAGS    -std=c++11 -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            mpicc -EP
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_POINCARE.path	(revision 2343)
+++ 	(revision )
@@ -1,19 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF4_INC_DIR"
-NETCDF_LIBDIR="-L $NETCDF4_LIB_DIR"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I $HDF5_INC_DIR"
-HDF5_LIBDIR="-L $HDF5_LIB_DIR"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lz" 
-
-OASIS_INCDIR=""
-OASIS_LIBDIR=""
-OASIS_LIB=""
-
-#only for MEMTRACK debuging : developper only
-ADDR2LINE_LIBDIR=""
-ADDR2LINE_LIB=""
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.env	(revision 2343)
+++ 	(revision )
@@ -1,4 +1,0 @@
-module unload netcdf
-module unload hdf5
-module load netcdf/4.2
-module load hdf5/1.8.8
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpicc
-%FCOMPILER      mpif90
-%LINKER         mpif90  -nofor-main
-
-%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -DBOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -O2  -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D __NONE__
-%BASE_LD        -lstdc++
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INC_DIR"
-NETCDF_LIBDIR="-L $NETCDF_LIB_DIR"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I $HDF5_INC_DIR"
-HDF5_LIBDIR="-L $HDF5_LIB_DIR"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz -lcurl"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.env	(revision 2343)
+++ 	(revision )
@@ -1,4 +1,0 @@
-module unload netcdf
-module unload hdf5
-module load netcdf/4.2
-module load hdf5/1.8.8
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.fcm	(revision 2343)
+++ 	(revision )
@@ -1,23 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      vtcc  -vt:cc mpicc -vt:inst manual -DVTRACE
-%FCOMPILER      vtf90 -vt:f90 mpif90 -vt:inst manual -DVTRACE
-%LINKER         vtf90 -vt:f90 mpif90 -vt:inst manual -nofor-main -DVTRACE
-%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++
-
-%CPP            cpp
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_TITANE_VAMPIR.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I $NETCDF_INC_DIR"
-NETCDF_LIBDIR="-L $NETCDF_LIB_DIR"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR="-I $HDF5_INC_DIR"
-HDF5_LIBDIR="-L $HDF5_LIB_DIR"
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz -lcurl"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.env
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.env	(revision 2343)
+++ 	(revision )
@@ -1,4 +1,0 @@
-module unload netcdf
-module unload intel
-module load intel/16.0.2
-module load netcdf-mpi/4.4.0
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.fcm
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.fcm	(revision 2343)
+++ 	(revision )
@@ -1,24 +1,0 @@
-################################################################################
-###################                Projet XIOS               ###################
-################################################################################
-
-%CCOMPILER      mpiicc
-%FCOMPILER      mpiifort 
-%LINKER         mpiifort  -nofor-main
-
-%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279
-%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
-%DEV_CFLAGS     -g -traceback
-%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
-
-%BASE_FFLAGS    -D__NONE__ 
-%PROD_FFLAGS    -O3
-%DEV_FFLAGS     -g -O2 -traceback
-%DEBUG_FFLAGS   -g -traceback
-
-%BASE_INC       -D__NONE__
-%BASE_LD        -lstdc++ 
-
-%CPP            mpiicc -EP
-%FPP            cpp -P
-%MAKE           gmake
Index: XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.path
===================================================================
--- XIOS/dev/dev_ym/XIOS_COUPLING/arch/arch-X64_YELLOWSTONE.path	(revision 2343)
+++ 	(revision )
@@ -1,15 +1,0 @@
-NETCDF_INCDIR="-I/$NETCDF/include"
-NETCDF_LIBDIR="-L/$NETCDF/lib"
-NETCDF_LIB="-lnetcdff -lnetcdf"
-
-MPI_INCDIR=""
-MPI_LIBDIR=""
-MPI_LIB=""
-
-HDF5_INCDIR=""
-HDF5_LIBDIR=""
-HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
-
-OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
-OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
-OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
